---
Bug-Database: https://rt.cpan.org/Public/Dist/Display.html?Name=Devel-OverrideGlobalRequire
Repository: git://git.shadowcat.co.uk/p5sagit/Devel-OverrideGlobalRequire.git
Repository-Browse: http://git.shadowcat.co.uk/gitweb/gitweb.cgi?p=p5sagit/Devel-OverrideGlobalRequire.git;a=summary
